@charset "gb2312";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding:0px;
	font-size: 12px;
	font-family:微软雅黑,宋体,Arial, Helvetica,sans-serif;
	color:#333;
	background-color:#fff;
	/*background-image:url(../images/bg.png);
	background-repeat:repeat-x;*/
}
form {
	padding:0px;
	marging:0px;
}
div, p, table, tr, td {
	font-size:12px;
	line-height:150%;
}
a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration: none;
	color: #ff0000;
}
a:active {
	text-decoration: none;
	color: #333;
}
/*#pic_item{
	float:left;
	width:150px;
	margin:5px;
}*/

#index_46_menu{
  font-family:宋体;
}

#index_47_menu{
  font-family:宋体;
}

#index_48_menu{
  font-family:宋体;
}

#index_49_menu{
  font-family:宋体;
}

#index_50_menu{
  font-family:宋体;
}

#index_51_menu{
  font-family:宋体;
}

#index_52_menu{
  font-family:宋体;
}

#index_53_menu{
  font-family:宋体;
}

#index_54_menu{
  font-family:宋体;
}


